@import "./assets/styles/roboto.css";
@import "./assets/styles/fonts";

@font-face {
  font-family: 'rochedc';
  src:  url('http://localhost:4200/assets/fonts/rochedc.eot?jxivfs');
  src:  url('http://localhost:4200/assets/fonts/rochedc.eot?jxivfs#iefix') format('embedded-opentype'),
  url('http://localhost:4200/assets/fonts/rochedc.ttf?jxivfs') format('truetype'),
  url('http://localhost:4200/assets/fonts/rochedc.woff?jxivfs') format('woff'),
  url('http://localhost:4200/assets/fonts/rochedc.svg?jxivfs#rochedc') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

@font-face {
  font-family: "Material Icons";
  font-style: normal;
  font-weight: 400;
  font-display: block;
  src: url("http://localhost:4200/material-icons.woff2") format("woff2"), url("http://localhost:4200/material-icons.woff") format("woff");
}

@font-face {
  font-family: "Material Icons Outlined";
  font-style: normal;
  font-weight: 400;
  font-display: block;
  src: url("http://localhost:4200/material-icons-outlined.woff2") format("woff2"), url("http://localhost:4200/material-icons-outlined.woff") format("woff");
}

@font-face {
  font-family: "Material Icons Outlined";
  font-style: normal;
  font-weight: 400;
  font-display: block;
  src: url("http://localhost:4200/material-icons-outlined.woff2") format("woff2"), url("http://localhost:4200/material-icons-outlined.woff") format("woff");
}

@font-face {
  font-family: "WebComponentsIcons";
  font-style: normal;
  font-weight: normal;
  src: url("http://localhost:4200/kendo-font-icons.ttf") format("truetype"), url("http://localhost:4200/assets/fonts/kendo-font-icons.woff2") format("woff2");
}
